Scrappy

Prerequisites

Scrappy declares the following 20 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Array::Unique0Array-Unique-0.08137.50
Cwd0PathTools-3.47125.00
Data::Dumper0Data-Dumper-2.151109.38
DateTime0DateTime-1.10137.50
DateTime::Format::SQLite0DateTime-Format-SQLite-0.11131.25
File::Find::Rule0File-Find-Rule-0.33118.75
File::ShareDir0File-ShareDir-1.102131.25
File::Slurp0File-Slurp-9999.19121.88
File::Util0File-Util-4.132140137.50
HTML::TreeBuilder0HTML-Tree-5.03137.50
Moose0Moose-2.1210137.50
Parallel::ForkManager0Parallel-ForkManager-1.06131.25
String::TT0String-TT-0.03134.38
Template0Template-Toolkit-2.25131.25
Test::More0Test-Simple-1.001003131.25
Try::Tiny0Try-Tiny-0.22137.50
URI0URI-1.64134.38
WWW::Mechanize0WWW-Mechanize-1.73134.38
Web::Scraper0Web-Scraper-0.37134.38
YAML::Syck0YAML-Syck-1.27134.38

Scrappy declares the following 2 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.30ExtUtils-MakeMaker-6.98134.375
File::ShareDir::Install0.03File-ShareDir-Install-0.09134.375